@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-1.otf);
}
@font-face {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: 600;
  src: url(../font/Font-2.OTF);
}
@font-face {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro";
  font-style: normal;
  font-weight: 500;
  font-stretch: condensed;
  src: url(../font/Font-3.ttf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-7.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: bold;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: bold;
  src: url(../font/Font-5.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: oblique;
  font-weight: bold;
  src: url(../font/Font-5.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-6.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-6.otf);
}
@font-face {
  font-family: "Garamond Premr Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-8.OTF);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
table.No-Table-Style {
  border-collapse: collapse;
  border-color: #000;
  border-style: solid;
  border-width: 1px;
  margin-bottom: -4px;
  margin-top: 4px;
}
td.No-Table-Style {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #000;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: top;
}
tr.No-Table-Style {
  page-break-after: auto;
  page-break-before: auto;
}
p.__BAZA {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.__CAPITOL-NR {
  -epub-hyphens: none;
  color: #939598;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 3.25em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 0.846;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: always;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.__CAPITOL-NUME {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 3.25em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 0.846;
  margin-bottom: 26px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.__PARTE-NR {
  -epub-hyphens: none;
  color: #939598;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 4.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 0.66;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: always;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.__Text-P1 {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__Titlu-12 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.167;
  margin-bottom: 9px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 17px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 2;
}
p.__Titlu-15 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1.25em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.213;
  margin-bottom: 11px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 23px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 2;
}
p.__Titlu-20 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.11;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 26px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 2;
}
p.__bullets {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  list-style-position: outside;
  list-style-type: disc;
  margin-bottom: 14px;
  margin-left: 28px;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.__nota-subsol {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.188;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.__tabel-cap {
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.__text-caseta {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.182;
  margin-bottom: 14px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__text-tabel {
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.__text_retras {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 14px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__text_space_before {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Casuta-tehnica {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.625em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.067;
  margin-bottom: 9px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 26px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.dedicatie {
  -epub-hyphens: none;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.708em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.553;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
span.__Akzi_medium {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-size: 0.917em;
  font-style: normal;
  font-weight: 500;
}
span.__Bold {
  font-style: normal;
  font-weight: bold;
}
span.__BoldItalic {
  font-style: italic;
  font-weight: bold;
}
span.__Italic {
  font-style: italic;
  font-weight: normal;
}
span.__sup {
  vertical-align: super;
}
span.Hyperlink {
  color: #000;
  text-decoration: underline;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "Helvetica Regular", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
td.CellOverride-1 {
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  vertical-align: middle;
}
p.ParaOverride-1 {
  text-align: left;
}
p.ParaOverride-2 {
  margin-bottom: 0;
  margin-top: 0;
  text-align: left;
}
p.ParaOverride-3 {
  margin-bottom: 20px;
  margin-top: 0;
  text-align: left;
}
p.ParaOverride-4 {
  margin-bottom: 0;
  margin-left: 14px;
  margin-top: 0;
  text-align: left;
}
p.ParaOverride-5 {
  margin-bottom: 20px;
  margin-left: 14px;
  margin-top: 0;
  text-align: left;
}
p.ParaOverride-6 {
  margin-left: 14px;
  margin-top: 20px;
  text-align: left;
}
p.ParaOverride-7 {
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: left;
}
p.ParaOverride-8 {
  margin-top: 23px;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-9 {
  margin-bottom: 20px;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-10 {
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-11 {
  margin-bottom: 20px;
  margin-top: 3px;
  text-align: left;
}
p.ParaOverride-12 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-13 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-14 {
  -epub-hyphens: none;
}
p.ParaOverride-15 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-16 {
  margin-left: 14px;
  margin-right: 14px;
}
p.ParaOverride-17 {
  margin-bottom: 20px;
  margin-left: 14px;
  margin-right: 14px;
}
p.ParaOverride-18 {
  margin-bottom: 20px;
}
p.ParaOverride-19 {
  list-style-type: none;
}
p.ParaOverride-20 {
  list-style-type: none;
  margin-top: 0;
}
p.ParaOverride-21 {
  margin-top: 23px;
}
p.ParaOverride-22 {
  list-style-type: none;
  margin-bottom: 11px;
}
p.ParaOverride-23 {
  margin-top: 0;
}
p.ParaOverride-24 {
  text-align: center;
}
p.ParaOverride-25 {
  -epub-hyphens: none;
  text-align: center;
}
p.ParaOverride-26 {
  margin-bottom: 17px;
}
p.ParaOverride-27 {
  margin-bottom: 17px;
  margin-top: 23px;
}
p.ParaOverride-28 {
  list-style-type: none;
  margin-bottom: 0;
}
p.ParaOverride-29 {
  list-style-type: none;
  margin-top: 11px;
}
p.ParaOverride-30 {
  list-style-type: none;
  margin-top: 6px;
}
p.ParaOverride-31 {
  list-style-type: none;
  margin-bottom: 17px;
}
p.ParaOverride-32 {
  margin-top: 28px;
}
p.ParaOverride-33 {
  margin-bottom: 9px;
}
p.ParaOverride-34 {
  margin-bottom: 14px;
  margin-top: 26px;
}
p.ParaOverride-35 {
  margin-bottom: 14px;
  margin-top: 0;
}
p.ParaOverride-36 {
  margin-top: 17px;
}
p.ParaOverride-37 {
  margin-top: 3px;
}
p.ParaOverride-38 {
  margin-top: 11px;
}
p.ParaOverride-39 {
  margin-top: 20px;
}
p.ParaOverride-40 {
  margin-bottom: 14px;
  margin-top: 23px;
}
p.ParaOverride-41 {
  list-style-type: none;
  margin-top: 9px;
}
p.ParaOverride-42 {
  margin-bottom: 9px;
  margin-top: 17px;
}
p.ParaOverride-43 {
  margin-bottom: 14px;
  margin-top: 20px;
}
p.ParaOverride-44 {
  margin-bottom: 26px;
}
span.CharOverride-1 {
  font-size: 1em;
}
span.CharOverride-2 {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-3 {
  font-size: 1em;
  font-variant: normal;
  text-transform: uppercase;
}
span.CharOverride-4 {
  color: #000;
  font-size: 1em;
}
span.CharOverride-5 {
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-6 {
  color: #000;
  font-size: 1em;
  font-variant: normal;
  text-transform: uppercase;
}
span.CharOverride-7 {
  font-family: "Garamond Premr Pro";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-8 {
  font-family: "Adobe Garamond Pro";
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-9 {
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-size: 0.789em;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-10 {
  font-size: 1.072em;
}
span.CharOverride-11 {
  color: #000;
  font-family: "Adobe Garamond Pro";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-12 {
  font-family: "Adobe Garamond Pro";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-13 {
  color: #000;
  font-family: "Adobe Garamond Pro", serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: 600;
}
span.CharOverride-14 {
  font-size: 0.909em;
}
span.CharOverride-15 {
  font-family: "Comenia Serif Pro";
}
span.CharOverride-16 {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-size: 58%;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-17 {
  font-size: 58%;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "Comenia Serif Pro";
}
span._idGenCharOverride-2 {
  font-size: 58%;
}
span._idGenCharOverride-3 {
  font-size: 1.157em;
}
#_idContainer000 {
  display: inline-block;
  width: 100%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 80.65%;
}
img._idGenObjectAttribute-3 {
  width: 87.12%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
